Bug 169668 - (CVE-2005-0023) CVE-2005-0023 gnome-pty-helper utmp/wtmp record spoofing
CVE-2005-0023 gnome-pty-helper utmp/wtmp record spoofing
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: vte (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Warren Togami
: Security
Depends On:
  Show dependency treegraph
Reported: 2005-09-30 16:32 EDT by Josh Bressers
Modified: 2012-12-14 12:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-26 10:20:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-09-30 16:32:01 EDT
This was scavanged from the debian bug report:

gnome-pty-helper can be made to write utmp/wtmp records with arbitrary
DISPLAY (host) settings. I am not sure if it can be tricked into erasing
existing records.
Comment 1 Josh Bressers 2005-09-30 16:35:01 EDT
This issue may also affect RHEL2.1 and RHEL3
Comment 3 Mark J. Cox (Product Security) 2005-10-26 10:20:59 EDT
Security team review 20051026 decided this flaw is not a security risk -> WONTFIX

Note You need to log in before you can comment on or make changes to this bug.